Subject: Trainer Candidate - Poonam Poonam
From: Poonam Poonam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 08:19:58 -0400

| | Tech Support Test

Name | Poonam Poonam
E-mail | [email-masked]
Phone Number | (0512) 08687
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW TOWN

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior associate | Na | 390000
Previous Employer 1 | Tcs | Analyst | 13 july 2017 | 300000
Previous Employer 2 | Wipro | Anlayst senior | 28 nov | 200000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Audit calls for users and give feedback also give the suggestion how to improve the quality score
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Agent where he has not taken appropriate steps while taking call and the leads were asking from me to remove the report and make it nice for that person as there was a client visit. I said that as a quality I won't do because it wrong in future if they catch me for this i won't be able to answer them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Personalization
Active listening
Proper call hold
Additional assistance
Informing every steps while user is with you on call so that user do not feel that we are not taking a by steps to resolve there issue.

What according to you makes you a good candidate for this position?

As I was on call for 3 years I know how to make good calls and how to improve the quality.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |